body{
	background-color: white;
	background-image: url('background.jpg'); 
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	
    margin-left:auto;
	margin-right:auto;
    padding:0 0 20px 0;
}

#tobt-header {
    background-color: rgba(226,226,228, 0.9);
}
.location-page, .place-order, .confirm-order, .sign-in, .sign-up, .reset-password, .summary-order {
	background-color: white;
	padding: 5px;
}
.body-content {
	background-color: rgba(226,226,228, 0.9);
}
.top-header, h1 {
    font-family: Overlock SC;
    color: #00539b;
}
.top-header > img {
	height: 150px;	
}
.header-menu {
    display: block;
    margin: auto;
    width: 30%;
}
.header-menu > a {
	font-size: 1.4em;
	padding-right: 10px;
}
.btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
	color:white;
	background-color: #00539b;
}
.btn-primary:hover {
	color:white;
	background-color: #00427a;	
}
.btn-default, .btn-default:active, .btn-default:focus, .btn-default:active:focus {
	color:white;
	background-color: #00539b;
}
.btn-default:hover {
	color:white;
	background-color: #00427a;	
}
.modal-header {
	color:white;
	background-color:#00afdb;
}
.card-header {
	color: white;
	background-color:#00afdb;
}
.card {
	border-color: grey;
}
.btn-group > label.btn.btn-primary {
	background-color: white;
	color:black;
}
.btn-group > label.btn.btn-primary.active {
	background-color: #00427a;
	color: white;
}